<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Форма</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script type="text/javascript" src="https://ff.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=RypV8g_-kRyMYTKF2Zo1Zrtg3nXm2DCqyrNJYmZ-pqAObCWhk8ckTfkH4DEfonRmJu3yiHqkF_GQ0ABJcDd_Vg" charset="UTF-8"></script><script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/f2d292fc5f.js" crossorigin="anonymous"></script>
</head>
<body >
	<div class="container-fluid">
        <div class="row">
            <div class="col-4"></div>
            <div class="col-4">
                <button type="button" class="btn btn-danger align-center mx-auto mt-2" data-toggle="modal" data-target="#exampleModal" id="formButton">
                    Форма
                </button>
            </div>
            <div class="col-4"></div>
        </div>
        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Форма</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close" id="closeButton">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    </div>
                    <div class="modal-body">
                        <form class="ajaxForm" action="https://formcarry.com/s/QbJhtzjE0u" accept-charset="UTF-8" >
                            <div class="form-group">
                                <label for="InputEmail1">Электронная почта</label>
                                <input type="email" class="form-control" id="InputEmail1" aria-describedby="emailHelp" name="email">
                            </div>
                            <div class="form-group">
                                <label for="InputName">Имя</label>
                                <input type="text" class="form-control" id="InputName" name="name">
                            </div>
                            <div class="form-group">
                                <label for="InputMessage">Сообщение</label>
                                <input type="text" class="form-control" id="InputMessage" name="message">
                            </div>
                            <div class="form-group form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Согласен на обработку данных</label>
                            </div>
                            <button type="submit" class="btn btn-danger disabled">Отправить</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
		<script src="function.js"></script>
	</div>
</body>
</html>